a:not(.Link), a:link:not(.Link)
, a:active:not(.Link)
, a:visited:not(.Link)                  {color: #1f1f1f;}
#header_navi ul                         {display: flex;}
#header nav.Zusatznavigation ul         {justify-content: space-evenly;}
#header_logo img                        {max-width: 15vw;}
ul.Navigation                           {background-color: white; border-radius: var(--RadiusHalb); margin: 25px 0px;}
#Anmelden, #Registrieren, #suchbutton, header, footer       {background-color: #d8691e; color: black;}
.ArtikelContainer:not(.Bewerbungsprozess .ArtikelContainer) {max-width: 1200px;}
.Kundenstimmen 
{
  background-color: #1f1f1f; 
  color: white; 
  padding: var(--Abstand);
}
.KontaktTeaserBild > picture > img    {border-radius: 50%;}
.Kontakt.Teaser .Inhalt               {background-color: unset; flex-direction: column; padding: var(--Abstand);}
.KontaktTeaserBild                    {align-self: center;}
.KontaktText div                      {font-size: smaller;}
.KontaktHauptgeschaeftsstelleText     {display: none;}
.ButtonErstgespraech
, .ButtonErstgespraechWeiss
{
  padding: var(--Abstand);
  border-radius: var(--Radius);
  transition: 0.25s ease-in-out;
  margin: var(--AbstandDoppelt) 0px;
}
.ButtonErstgespraechWeiss {background-color: white; }
.ButtonErstgespraech      {background-color: #d8691e;}
.ContentYouTube
{
  background-color: #1f1f1f;
  padding: calc(var(--AbstandDoppelt) * 2);
}
.ContentYouTubeWeiss
{
  background-color: white;
  padding: var(--AbstandDoppelt);
  border-radius: var(--Radius);
}
.AllgemeinErfolgsplan figure
, img.big, .ErfahreneFachleute  {width: 100%;}
.AllgemeinErfolgsplan           {background-color: #ececec;}
.AllgemeinErfolgsplan img.big   {max-height: 450px; object-fit: cover;} 
.AllgemeinErfolgsplan h2        {font-weight: unset; text-align: center;}
#cmx69c3fd3f676f0 div h2        {border-bottom: 1px solid black;}
summary                         {color: #1f1f1f; border-bottom: 1px solid black;}
article > details               {background: unset; transition: 0.3s ease-in-out;}
article > details[open]         {background: unset; transition: none;}
details[open] > summary         {font-size: unset!important; margin-bottom: var(--AbstandDoppelt);}
details > summary:first-of-type {display: list-item; transition: 0.2s ease-in-out;}
.Liste                          {grid-template-columns: none;}
.ZahlErfolgsplan                {background-color: #d9d9d6; border-radius: var(--Radius); max-width: fit-content; padding: var(--Abstand); font-size: larger;}
.Bewerbungsprozess              {text-align: center; background-color: #d8691e;}
footer a                        {text-decoration: underline!important;}
footer img, #suche #erweitert > *{background-color: unset;}
div:not(.fensterbreit) .HintergrundBild
, div:not(.fensterbreit) .HintergrundContainer:not(.fensterbreit, body > .HintergrundContainer) {border-radius: 0px;}
@media only screen and (min-width: 1214px)
{
  #cmx69c6773664648 div span              {padding: var(--AbstandDoppelt);}
  #cmx69c6773664648 div h2                {padding: var(--Abstand);}
  nav.Zusatznavigation .AktuelleURL       {transition: 0.1s ease-in-out}
  .Subnavi .AktuelleURL:hover             {transform: scale(1.2);}
  .AbstandNull .ArtikelContainer,
  .AllgemeinErfolgsplan .ArtikelContainer {gap: unset;}
  main                                    {gap: 100px;}
  nav a::before                           {background-color: #1f1f1f;}
  .ArtikelMargin                          {margin-top: calc(var(--AbstandDoppelt) * 2);}
  .ZertifikateUnset img.big               {width: unset;}
  .StufenErfolgsplan                      {margin-bottom: 100px;}
  .StufenErfolgsplan > .ArtikelContainer  {background-color: white; border-radius: var(--Radius);}
  .Video 
  {
    width: 100%; 
    height: 100%; 
    object-fit: cover;
    overflow: hidden; 
    border-radius: calc(var(--Radius) / 2);
    background-color: black;
    aspect-ratio: 16 / 9;
  }
  .UeberHeikoBurak 
  {
    background-color: white; 
    color: black; 
    padding: var(--Abstand);
    border-radius: var(--Abstand);
  }
  #cmx69c3fd3f676f0 div h2                                    {text-align: center; padding-bottom: var(--Abstand);}
  .ButtonErstgespraech:hover, .ButtonErstgespraechWeiss:hover {transform: translateY(-6px);}                        
  .hervorheben a
  , a.hervorheben, details.hervorheben
  , #header nav.Zusatznavigation  
  {
    background-color: unset;
  }
  .justify_center                       {display: flex; justify-content: center;}
  figure img                            {border-radius: var(--RadiusHalb)}       
  .Zertifikate .ArtikelContainer        {align-items: center;}
  .KontaktHauptgeschaeftstelleLinks ul  {padding: unset;}
  .FooterLinks                          {display: flex; flex-direction: row; width: 100%; text-align: center;}
  .FooterLinks p, .FooterLinks span     {padding: 0px var(--Abstand);}
  .FooterLinks .breite_0                {flex-basis: unset;}
  footer                                {color: #1f1f1f;}
  footer img                            {background-color: unset; width: 25vw!important;}
  footer img.big                        {margin: 100px 0px;}
  .Kontakt.Teaser .Inhalt > .KontaktText{text-align: center;}
}
@media only screen and (max-width: 810px) 
{ 
  #header_logo img, #header_logo_darkmode img                                     {max-width: 100%!important;}
  #header, main:not(.Programmbereich main, #header_navi), #footer, .Navigation    {padding: var(--AbstandHalb);}
  header nav a, header nav a:link, header nav a:active, header nav a:visited      {background-color: unset;}
  iframe              {max-width: 100%;}
  h2                  {font-size: 1.5rem; text-align: center;}
  .Subnavi            {background-color: white; border-radius: var(--RadiusHalb);}
  header nav          {text-align:center;}
  body > *            {padding: unset;}
  #LogoUndText        {justify-content: center;}
  #header             {background-color: #d8691e; padding: unset;}
  ul.Navigation       {background-color: unset;}
  .ButtonErstgespraech.Text
  {
    background-color: #d8691e; 
    border-radius: var(--RadiusHalb); 
    text-align: center; 
    padding: var(--AbstandHalb);
  }
  .Kontakt.Teaser .KontaktText        {text-align: center;}
  .KontaktTeaserBild > picture > img  {border-radius: 50%; width: 300px; height: 300px;object-fit:cover;}
  .KontaktTeaserBild .Thumbnail       {display: flex; justify-content: center;}
  .Video                              {border-radius: var(--RadiusHalb); order: 2;}
  .Zertifikate .ArtikelContainer      {display: flex; align-items: center;}
  .FooterLinks                        {text-align: center;}
  .AbstandNull .ArtikelContainer,
  .AllgemeinErfolgsplan .ArtikelContainer {gap: unset;}
}